org.jetlang.remote.acceptor

## Interface NewFiberSessionHandler

    public interface NewFiberSessionHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onNewSession(ClientPublisher publisher, JetlangFiberSession jetlangSession)`

### Method Detail

#### onNewSession

    void onNewSession(ClientPublisher publisher,
                      JetlangFiberSession jetlangSession)